انجمن کدایگنایتر فارسی

نسخه‌ی کامل: سرور مورد نیاز Codeigniter
شما در حال مشاهده‌ی نسخه‌ی متنی این صفحه می‌باشید. مشاهده‌ی نسخه‌ی کامل با قالب بندی مناسب.
برای اجرای Codeigniter به چه سروری نیاز داریم؟

برای اجرای فریم‌ورک Codeigniter به یک سرور با امکانات زیر نیاز داریم:
  • PHP نسخه 5.1.6 یا جدیدتر.
  • بانک اطلاعاتی. در حال حاضر از بانک‌های زیر پشتیبانی می‌شود:
  • MySQL (4.1+)
  • MySQLi
  • MS SQL
  • Postgres
  • Oracle
  • SQLite
  • ODBC
منبع:
طراحی سایت